Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESGeom_SplineSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESGeom_SplineSurface.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_IGESBasic_HArray2OfHArray1OfReal.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Real.hxx>`